<?php
$z[0]=Array("field","鹿颈,鹿颈介绍,香港旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鹿颈位于沙头角和深圳市盐田区，至今仍保留不少自然生态，是驰名的观鹭区，更有都市罕见的红树林，鸦洲杂树丛生，是多种鹭鸟的栖息地，可近距离看到白鹭的一举手一投足，而邻近的红树林也可以观赏到很多特别的植物，如秋茄，海漆、木榄等，另外，也可找到一些",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","鹿颈_香港鹿颈旅游",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鹿颈位于沙头角和深圳市盐田区，至今仍保留不少自然生态，是驰名的观鹭区，更有都市罕见的红树林，鸦洲杂树丛生，是多种鹭鸟的栖息地，可近距离看到白鹭的一举手一投足，而邻近的红树林也可以观赏到很多特别的植物，如秋茄，海漆、木榄等，另外，也可找到一些常在红树林出没的动物，如弹涂鱼和招潮蟹等。 \n</p><p>　　<br clear=all>",534,882);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b392D495L0-11225.gif",884,969);
$z[7][4]['name']="litpic";

?>